{
  "style_id": "qaqalterv2_0",
  "style_name": "Qaqalterv2 0",
  "style": {
    "artist_name": "qaq",
    "artistic_style": "anime, highres, vibrant, sharp focus, aesthetic, stylized, detailed, vivid colors"
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Styles/QAQAlterV2.0.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "QAQAlterV2.0",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}